src/snort   usr/sbin/
debian/snort.default etc/default/
debian/my/snort.ip-up.d etc/ppp/ip-up.d/
debian/my/snort.ip-down.d etc/ppp/ip-down.d/
tools/u2boat/u2boat usr/bin
tools/u2spewfoo/u2spewfoo usr/bin
